/*theme development by akabit */

@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,900');

body {
  font-family: Lato,sans-serif;
  font-size: 16px;
}

h1, h2, h3 {
  color: #1D428A;
}
.region-content .view h2 {
  font-size:18px;
}

.region-content .node .field-name-body h2 {
  font-size: 24px;

}
.region-content .node .field-name-body h3 {
  font-size: 20px;
}
.region-content .node .field-name-body h4 {
  font-size: 18px;
}
.region-content .node .field-name-body h5 {
  font-size: 16px;
  font-weight: bold;
}
.region-content .node .field-name-body h6 {
  font-size: 16px;
  font-weight: bold;
}

a { color: #1D428A;}
p {  line-height: 1.6em;}
ul {  padding-left:16px;}
blockquote {
  border-left:0;
  font-size:inherit;
  margin-bottom:0;
  padding-right:0;
  padding-left:30px;
}


/* main container */
.main-container > .row {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding-bottom: 30px;
}
.main-container .img-responsive {
  width: auto !important;
}

/* jumbotron */
.container .jumbotron {
  background: #F4F4F2;
  border:0;
  padding: 0 10px 10px 0;
  margin: 15px;
}
.jumbotron .view-content  {
  font-size: 16px;
  padding:10px 0 10px 10px;
}
.jumbotron .img-copertina {
  float: left;
  width: 56%;
  margin-right: 2%;
}

.main-container .jumbotron h1 {
  font-size: 26px !important;
  padding: 10px 10px 10px 0;
  margin:0 0 8px 0;
}
.jumbotron h2 {
  font-size: 16px;
}
.jumbotron p {
  font-size: 16px;
}
.link-esterni ul {
  margin-top: 20px;
  list-style-type: none;
  padding:0;
  font-size: 15px;
}

.view-in-evidenza-secondario ul {
  margin-top: 20px;
  list-style-type: none;
  padding:0;
  font-size: 15px;
}

.jumbotron .block .view-footer {
  border:0;
}

/* media query */
@media all and (max-width: 768px) {
  .jumbotron .img-copertina {
    float: none;
    width: 100%;
    margin-right:0;
  }
  .jumbotron h1, .jumbotron h2, .jumbotron .link-esterni, .jumbotron p.bantext {
  margin-left: 2%;
  }
}

.region-content-hp .block-views h2.block-title {
  font-size: 20px;
}
h2.block-title {
  font-size: 18px;
  border-bottom: 5px solid #1D428A;
  padding-bottom: 5px;
}

body.front h2.block-title {
  margin-top: 30px;
}


#block-views-in-evidenza-secondario-block-1 {
  float: left;
  width: 48%;
  margin-right: 2%;
}
#block-views-in-evidenza-secondario-block-2 {
  float: right;
  width: 48%;
}

@media all and (max-width: 768px) {
 #block-views-in-evidenza-secondario-block-1,
  #block-views-in-evidenza-secondario-block-2 {
    float: none;
    width: 100%;
    margin: 0 0 15px 0;
  }
}

#block-views-pubblicazioni-home-block {
clear: left;
float: left;
width: 48%;
margin-right: 2%;
}

#block-views-agenda-convegni-block {
 float: right;
  width: 48%;
}
#block-views-e9f89418ab7d5e13d340c4a107194ae2 {
  float: right;
  width: 48%;
}
.in-evidenza {
  padding: 8px;
  background: #f4f4f2;
}
#block-views-in-evidenza-secondario-block-1 img,
#block-views-in-evidenza-secondario-block-2 img {
margin:auto;
}

.view-pubblicazioni-home img {
  float: left;
  margin-right: 10px;
  border: 1px solid #ddd;
  padding:3px;
}
.view-pubblicazioni-home .view-content > div {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}

.view-in-evidenza-secondario h2 {
  font-size: 22px;
}

.view-pubblicazioni-home h2 {
  font-size:16px;
   margin-top:0;
}
.view-international-spectator-home h2 {
  font-size:16px;
}

.pulsantiera {
  margin: 10px 0;
}
.pulsantiera a {
   font-size: 14px;
   margin-bottom: 6px;
}

.pulsantiera .btn-info {
  background-color:#3564AA;
  border-color: #216087;
  background-image: -moz-linear-gradient(top, #4C8BB2, #3564AA); /* FF3.6 */
    background-image: -webkit-linear-gradient(top, #4C8BB2, #3564AA); /* Safari 5.1+, Chrome 10+ */
    background-image: -o-linear-gradient(top, #4C8BB2, #3564AA); /* Opera 11.1+ */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4C8BB2', endColorstr='#3564AA'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4C8BB2', endColorstr='#3564AA')"; /* IE8+ */
  background-image: linear-gradient(to bottom, #4C8BB2, #3564AA);
}
.pulsantiera .btn-info:hover {
  background-color:#256389;
}
.view-pubblicazioni-collegate .views-row {
  float: left;
  width:100%;
  margin-bottom:20px;
}
.view-id-pubblicazioni_collegate h4.field-content {
  font-size:16px;
  font-weight: bold;
  margin:3px 0;
}

div.autori, div.autori div,
div.data-spect, div.data-spect div {
  display: inline;
}

div.autori {
  border-right: 1px solid #ddd;
  padding-right:10px;
  margin-right: 10px;
}

.view-aka-elenco-pubblicazioni div.autori {
  border-right: none;
}
#block-views-pubblicazioni-home-block .view-footer {
  clear: both;
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 10px;
  text-align: right;
}

.view-agenda-convegni .views-row {
  margin-bottom: 10px;
}
.view-agenda-convegni .views-field-title {
  font-size: 16px;
}
.img-copertina {
  float: left;
  margin-right: 10px;
}

/* colonna */
#block-aggregator-feed-1 {
  border:1px solid #ccc;
  padding-bottom: 10px;
  padding-right: 10px;
}
#block-aggregator-feed-1 ul {
  list-style-type: none;
  padding-left:10px;
  margin-top: 8px;
}
#block-aggregator-feed-1 ul li {
  line-height: 1.2em;
  margin-bottom: 8px;
}
.more-link {
  text-align: right;
}
.block .view-footer {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 10px;
  text-align: right;
}
.more-link a,
.view-footer a {
  background: transparent url('../img/link-small.png') no-repeat 0 3px;
  padding-left: 28px;
}

#block-block-1 {
  margin-top: 20px;
}

.views-field-field-codice-video iframe {
  max-width:100%;
}

/* newsletter */ /*<-- usata solo #nl-form */
h3.titolo {
  font-size: 16px;
}
input#FormValue_EmailAddress {
  max-width: 99%;
}
#nl-form,
#nl-table form {
  border: 1px solid #ddd;
  background: #3564AA;
  color: #fff;
}
#nl-form {
  float:left;
  width: 100%;
  padding: 10px;

}
#nl-form div {
 width: 50%;
  float: left;
  min-width: 170px;
}
#nl-form div.centra {
  width: 100%;
  margin-top: 15px;
}

#nl-form form p,
#nl-table form p {
  text-align: center;
}
p.testo-nl, p.testo-info {
  text-align: center;
  margin: 6px;
}
#nl-form form,
#nl-table table {
  font-size: 14px;
}
#nl-table tr {
  background: #3564AA;
  color: #fff;
  padding: 10px;
}
#nl-table td {
  padding:10px;
}
#nl-form input {
  color: #111;
}

#nl-form input[type="checkbox"],
#nl-table  input[type="checkbox"] {
  margin-right:10px;

}
#nl-table p.test {
  display: inline;
}
.centra {
  text-align: center;

}

#block-views-ultime-notizie-istituto-block .views-row {
  margin-bottom: 10px;
}

.views-row {
  margin-bottom: 10px;
}

.btn-default.form-submit {
  background: #1D428A;
  color: #fff;
}
.btn-default {
  background-image: none;
  background: #1D428A;
}

/* tabelle */
.field-items table td {
  padding: 10px;
  border:1px solid #fff;
}

/* pagine interne */

.main-container .region-content {
  margin-left:10px;
}

body.not-front .main-container > .row{
  padding-top: 20px;
}
h1.page-header {
  font-size:30px;
  padding-bottom:5px;
  margin-top:20px;
  margin-left: 10px;
}
body.page-news-istituto h1.page-header span,
body.page-eventi h1.page-header span,
body.page-sala-stampa h1.page-header span,
body.page-iai-ricercatori h1.page-header span,
body.node-type-page  h1.page-header span {
  border-bottom: 5px solid #1D428A;
}
.view-filters {
  margin: 20px 0;
}

div.social-share {
  margin-top: 15px;
}

ul.links.list-inline {
  text-align: right;
}

/* ricerche */
.region-content .view-menu-ricerche .item-list ul,
.view-contenuti-per-area-e-tipo .item-list ul {
  padding-left:0;
  list-style-type: none;
  margin-top: 30px;
}
.region-content .view-menu-ricerche .item-list ul li,
.view-contenuti-per-area-e-tipo .item-list ul li {
  list-style-type: none;
  background: transparent url('../img/quadratino_small.gif') no-repeat left top;
  padding-left: 30px;
  margin: 10px 5px 25px 5px;
}
.region-content .view-menu-ricerche h3,
.view-aka-elenco-pubblicazioni h3,
.view-contenuti-per-area-e-tipo .item-list ul li h3 {
  margin-top:0;
  font-size: 18px;
}

span.data-pubblicazione {
  font-size: 14px;
}

.view-filters {
  padding: 10px 15px;
  background: #E4EBEB;
  border:1px solid #ddd;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

/* pagina dettaglio ricerca e pubblicazione */

.node-ricerca .field-name-body {
  border-bottom: 2px solid #e4ebeb;
  padding-bottom: 6px;
  margin-bottom: 12px;
}
.node-pubblicazione .field-name-body {
  min-height: 228px;
  border-bottom: 2px solid #e4ebeb;
  padding-bottom: 6px;
  margin-bottom: 12px;
}

.field-name-field-ricerca-autore {
  clear: both;
  border-bottom: 2px solid #e4ebeb;
  padding-bottom: 6px;
  margin-bottom: 12px;
}

.field-name-field-curatori {
  clear: both;
  border-bottom: 2px solid #e4ebeb;
  padding-bottom: 6px;
  margin-bottom: 12px;
}
.field-name-field-pub-autori {
  margin-bottom: 12px;
  padding-bottom: 6px;
  border-bottom: 2px solid #E4EBEB;
  clear: both;
}

.field-name-field-ricerca-autore .field-items,
.field-name-field-pub-autori .field-items,
.field-name-field-curatori .field-items {
width: 86%;
float: right;
}
.field-name-field-ricerca-autore .field-items .field-item,
.field-name-field-pub-autori .field-items .field-item,
.field-name-field-curatori .field-items .field-item {
  padding-right: 20px;
  float: left;
}

.field-name-field-ricerca-autore .field-items .field-item a,
.field-name-field-pub-autori .field-items .field-item a,
.field-name-field-curatori .field-items .field-item a {
  white-space: nowrap;
}

.field-name-field-data-evento,
.field-name-field-ricerca-allegato,
.field-name-field-ricerca-links,
.field-name-field-contenuti-collegati {
  border-bottom: 2px solid #e4ebeb;
  padding-bottom: 6px;
  margin-bottom: 12px;
}

.field-name-field-pub-dati-bibliografici {
   margin-bottom: 12px;
  padding-bottom: 6px;
  border-bottom: 2px solid #E4EBEB;
}

.field-name-field-pub-allegati {
  margin-bottom: 12px;
  border-bottom: 2px solid #E4EBEB;
  padding-bottom: 6px;
}

.field-name-field-collana {
  float: left;
  margin-bottom: 12px;
  padding-right: 20px;
}

.field-name-field-numero-collana {
  float: left;
  margin-bottom: 12px;
}

.field-name-field-pub-collocazione {
  clear: both;
  margin-bottom: 12px;
  padding-top: 6px;
  border-top: 2px solid #E4EBEB;
}

.field-name-field-pub-data {
  clear: both;
  padding-top: 6px;
  border-top: 2px solid #E4EBEB;
  padding-bottom: 6px;
  margin-bottom: 6px;
}

.field-name-field-link-esterni {
  padding-top: 6px;
  margin-bottom: 12px;
  border-top: 2px solid #E4EBEB;
}
.node-type-iai-sui-media .field-name-field-link-esterni {
  border:0;
}


/* pubblicazioni */

.block-search-api-page {
  margin-bottom: 20px;
}
.view-elenco-pubblicazioni .views-row {
  background: transparent url('../img/quadratino_small.gif') no-repeat left top;
  padding-left: 30px;
  margin-bottom: 30px;
}
.views-field-field-copertina {
  float: right;
  margin-left:15px;
}
.views-field-title {
  font-size: 16px;
}
.views-field-field-collana {
  font-size: 13px;
}

.view-elenco-collane-per-pubblicazioni a.active {
  font-weight: bold;
  border-bottom: 2px solid #ccc;
}
.view-descrizione-pubblicazione {
  background: #F1FAFE;
  padding: 10px;
  margin-bottom: 20px;
}
.view-descrizione-pubblicazione .views-field {
  margin: 5px 0;
}

.view-descrizione-pubblicazione tr {
  background: #fff;
}
/* .node-pubblicazione */
.node  ul.nav-tabs > li {
  margin-right: 3px;
  font-size: 13px;
  font-weight: bold;
}
.node  ul.nav-tabs > li > a:link {
  border-color:#1D428A;
  background-color: #3564AA;
  color: #fff;
}
.node  ul.nav-tabs > li > a:hover {
   background-color: #1D428A;
}
.node  ul.nav-tabs > li.active > a {
  background-color: transparent;
  color: #1D428A;
  border-color: #ccc;
  border-bottom-color: #fff;
}
.node  .tab-content {
  padding: 20px 15px 10px 15px;
  border: 1px solid #ccc;
  border-top:0;
  margin-bottom: 20px;
}

#block-views-pubblicazioni-collegate-block-1 .views-row {
  padding: 3px 10px;
  background: #E4EBEB;
}

.block-views h3.block-title {
  border-bottom: 4px solid #ccc;
  font-size: 20px;
}

/* blocchi area di ricerca */
#block-views-blocchi-tassonomici-block-5,
#block-views-blocchi-tassonomici-block-2,
#block-views-link-tassonomia-tipo-block,
#block-views-blocchi-tassonomici-block {
  float: left;
  width: 48%;
  margin-right: 3%;
}

/* blocchi tag */
#block-views-blocchi-tassonomici-block-4,
#block-views-blocchi-tassonomici-block-6,
#block-views-blocchi-tassonomici-block-3,
#block-views-link-tassonomia-tipo-block-2,
#block-views-blocchi-tassonomici-block-1 {
    width: 49%;
    float: left;
}

#block-views-blocchi-tassonomici-block-5 h3,
#block-views-blocchi-tassonomici-block h3,
#block-views-blocchi-tassonomici-block-2 h3 {
  background: transparent url('img/ricerca.png') no-repeat right top;
  padding: 8px 30px 6px 0;
  margin-top:10px;
}
#block-views-blocchi-tassonomici-block-4 h3,
#block-views-blocchi-tassonomici-block-6 h3,
#block-views-blocchi-tassonomici-block-3 h3,
#block-views-link-tassonomia-tipo-block-2 h3,
#block-views-blocchi-tassonomici-block-1 h3 {
  background: transparent url('img/tag.png') no-repeat right top;
  padding: 8px 30px 6px 0;
  margin-top:10px;
}
.view-blocchi-tassonomici ul {
  padding-left:0;
}
.view-link-tassonomia-tipo ul li,
.view-blocchi-tassonomici ul li {
  display: inline;
  padding-right: 20px;
  list-style-type: none;
}

.view-elenco-video .views-field-field-data,
.views-field-field-data-comunicato {
  font-size:12px;
}

/* eventi */
.views-field-field-evento-luogo {
  font-size:14px;
}
.evento {
  float: left;
  width: 100%;
}
.img-evento {
  float: right;
  margin-left: 15px;
}

.node-evento div.tab-pane {
  text-align: center;
}
div.tab-pane object,
div.tab-pane iframe {
  max-width: 99%;
}

.data-luogo,
body.node-type-comunicato .field-name-field-data-comunicato {
  background: #3564AA;
  color: #fff;
  font-weight: bold;
  padding: 3px 6px;
  margin-bottom: 12px;
}
.field-name-field-evento-allegati {
  padding-top: 6px;
  border-top: 2px solid #E4EBEB;
  border-bottom: 2px solid #E4EBEB;
  padding-bottom: 6px;
  margin-bottom: 6px;
}

.field-name-field-links {
  border-bottom: 2px solid #E4EBEB;
  padding-bottom: 6px;
  margin-bottom: 6px;
}

.pull-left {
  margin-right: 15px;
}
.pull-right {
  margin-left: 12px;
}
.views-bootstrap-grid-plugin-style .row .col {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
  min-height: 150px;
}

.expertise {
  margin-top: 15px;
}

/* stampa */
.view-elenco-iaimedia .view-content > div {
  float: left;
  width: 100%;
}

.views-field-field-autore-foto {
   float: right;
  margin-left: 15px;
}

.node-iai-sui-media .field-name-field-link-esterni a {
  background-image: -moz-linear-gradient(top, #124c72, #0a293d); /* FF3.6 */
    background-image: -webkit-linear-gradient(top, #124c72, #0a293d); /* Safari 5.1+, Chrome 10+ */
    background-image: -o-linear-gradient(top, #124c72, #0a293d); /* Opera 11.1+ */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#124c72', endColorstr='#0a293d'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#124c72', endColorstr='#0a293d')"; /* IE8+ */
    background-image: linear-gradient(to bottom, #124c72, #0a293d);
  /*    background-image: linear-gradient(to bottom, #124c72 0px, #0a293d 100%); */
   background-repeat: repeat-x;
  color: #fff;
  font-weight: bold;
  padding: 3px 9px 4px 9px;
  line-height: 3em;
  border:1px solid #0D486F;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.node-iai-sui-media .field-name-field-link-esterni a:hover {
  text-decoration: none;
  background-image: none;
  background-color:#0a293d;
}

.node-iai-sui-media .persona {
  background: transparent url('../img/bio.png') no-repeat 0 0;
  padding-left: 30px;
  padding-top: 6px;
  margin-top: 30px;
}


.field-name-field-iaimedia-allegato {
  margin: 10px 0;
  font-weight: bold;
}
/* news */
.view-news-list .views-row {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
  background: transparent url('../img/quadratino_small.gif') no-repeat left top;
  padding-left: 30px;
}

.view-news-list h2 {
   margin-bottom: 20px;
   font-size: 16px;
   margin-top:0;
}

.views-field-field-link-esterni {
  margin-top: 20px;
  font-size: 14px;
}
.img-copertina img,
.views-field-field-autore-foto,
.views-field-field-copertina img{
  border:1px solid #ddd;
  padding:3px;
}

.field-name-field-copertina img {
  border:1px solid #ddd;
  padding:3px;
  margin-bottom: 20px;
}
.field-name-field-titoletto {
  font-size: 18px;
  margin-bottom: 20px;
}

.node-news .field-name-field-copertina {
  float: left;
  margin-right: 15px;
}

@media all and (max-width:680px) {
  .node-news .field-name-field-copertina {
    float: none;
    margin-right:0;
  }
  .node-news .field-name-field-copertina img {
    margin-left: auto;
    margin-right: auto;
  }
}

.node-news .field-name-field-link-esterni {
clear: both;
}

.data-modifica {
  font-size: 13px;
}
.data-modifica span {
 background: #EAEFEF;
   padding: 2px;
}
.field-name-field-pub-keywords .field-items .field-item {
  display: inline;
  padding-left: 20px;
}

.field-name-field-ricerca-copertina {
  float: left;
  margin-right: 20px;
  margin-bottom: 8px;
  border:1px solid #ddd;
  padding:5px;
}

.cornice {
  border:1px solid #ddd;
  padding:5px;
}
ul.tabs--primary {
  margin-bottom: 15px;
}

.field-name-field-contenuti-collegati  div {
  font-weight: bold;
}
.field-name-field-contenuti-collegati div div {
  font-weight: normal;
  font-style: italic;
  margin-left: 20px;
  margin-bottom: 5px;

}
.field-name-field-contenuti-collegati div div a {
  font-style: normal;
}

/* liste */

.view-elenco-iaimedia .views-field-title,
.view-elenco-video h2,
.view .evento h2,
.view-elenco-comunicati h2 {
  margin-top:10px;
}

.view-elenco-video .views-row {
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
}
.view-elenco-comunicati .views-row,
.view-elenco-iaimedia .view-content > div,
.evento {
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}

div.evento-futuro {
  font-style:italic;
  border-left:3px solid #1D428A;
  padding-left: 10px;

}

/* video */

.node-video .field-name-field-data {
  background: #3564AA;
  color: #fff;
  font-weight: bold;
  padding: 3px 6px;
  margin-bottom: 20px;
}
.field-type-youtube {
  margin-bottom: 20px;
}

/* persone */
.node-type-persone .field-name-field-autore-foto, .metadati-persona {
  padding-bottom:20px;
}

.metadati-persona .field-name-field-pub-keywords .field-items {
  float: none;
  margin-left: 90px;
}
.metadati-persona .field-name-field-autore-email .field-label {
  padding-bottom: 10px;
  padding-top: 10px;
}
.metadati-persona .field-name-field-autore-email .field-item {
  padding-top: 10px;
  padding-bottom: 10px;
}
.metadati-persona .field-name-field-area-di-ricerca .field-items .field-item {
  display: inline;

}
.metadati-persona .field-items .field-item {
  padding-left: 10px;
}
.metadati-persona .field-name-field-pub-keywords .field-items .field-item {
  padding-left:0;
  padding-right: 10px;
}
.metadati-persona  {
  float: left;
  max-width: 81%;
}

@media (max-width: 579px) {
  .metadati-persona  {
    max-width: 60%;}
}

@media (min-width:580px) and (max-width: 768px) {
  .metadati-persona  {
    max-width: 70%;
}
}
@media (min-width:769px) and (max-width:959px) {
  .metadati-persona  {
    max-width: 65%;
  }
}

@media (min-width:960px) and (max-width:1200px) {
  .metadati-persona  {
    max-width: 76%;
  }
}

#block-footer-sitemap-footer-sitemap {
  float: left;
  width: 79%;
}

#footer-sitemap {
  margin:0;
}
#footer-sitemap ul {
  float: left;
  width: auto;
}

#footer-sitemap ul li {
  width: 15%;
  min-width: 96px;
  margin-left: 10px;
  margin-bottom: 20px;
}
#footer-sitemap ul li.menu-237 {
  max-width: 60px;
  min-width: 60px;
}
#footer-sitemap ul li.menu-2651,
#footer-sitemap ul li.menu-929 {
  max-width: 100px;
}
#footer-sitemap ul li ul li {
width: auto;
line-height: 1.1em;
margin-top: 6px;
}

#footer-sitemap .main-menu > ul > li > a {
  border-bottom: 3px solid #3564AA;
}


@media all and (max-width:768px) {
  #block-block-2 {width: 100%;}
  #block-footer-sitemap-footer-sitemap {width: 100%;}
  aside.col-sm-3 {
    clear: both;
  }
}

/* backoffice modifica contenuti */

div.vertical-tabs {
  background: white url(../images/fc.png) repeat-y 0 0;
  /* LTR */
  border: 1px solid #ccc;
  margin: 10px 0;
  position: relative;
}

fieldset.vertical-tabs-pane {
  border: 0;
  padding: 0;
  margin: 0;
}

div.vertical-tabs .vertical-tabs-list {
  border-bottom: 1px solid #ccc;
  float: left;
  /* LTR */
  font-size: 1em;
  line-height: 1;
  margin: 0 -100% -1px 0;
  /* LTR */
  padding: 0;
  width: 240px;
}

div.vertical-tabs ul li.vertical-tab-button {
  list-style: none;
  list-style-image: none;
  margin: 0;
  background: #eee;
  width: 240px;
}
div.vertical-tabs ul li.vertical-tab-button.active {
  background: #fff;
}
div.vertical-tabs ul li.vertical-tab-button a {
  border-top: 1px solid #ccc;
  display: block;
  padding: 10px;
}

div.vertical-tabs ul li.first a {
  border-top: 0;
}

div.vertical-tabs ul li.vertical-tab-button strong {
  font-size: 0.923em;
}

div.vertical-tabs ul li.vertical-tab-button .summary {
  color: #666;
  display: block;
  font-size: 0.846em;
  padding-top: 0.4em;
}

div.vertical-tabs ul li.vertical-tab-button a:hover,
div.vertical-tabs ul li.vertical-tab-button a:focus {
  background: #d5d5d5;
  text-decoration: none;
  outline: 0;
}

div.vertical-tabs ul li.selected a,
div.vertical-tabs ul li.selected a:hover,
div.vertical-tabs ul li.selected a:focus,
div.vertical-tabs ul li.selected a:active {
  background: #fff;
  border-right-color: #fff;
  /* LTR */
  border-top: 1px solid #ccc;
}

div.vertical-tabs ul li.first.selected a,
div.vertical-tabs ul li.first.selected a:hover {
  border-top: 0;
}

div.vertical-tabs ul li.selected a:focus strong {
  text-decoration: underline;
}

div.vertical-tabs .vertical-tabs-panes {
  margin: 0 0 0 265px;
  /* LTR */
  padding: 10px 15px 10px 0;
  /* LTR */
}

fieldset.vertical-tabs-pane legend {
  display: none;
}

fieldset.vertical-tabs-pane fieldset legend {
  display: block;
}

.vertical-tabs-pane .fieldset-wrapper > div:first-child {
  padding-top: 5px;
}

/**
 * Prevent text inputs from overflowing when container is too narrow. "width" is
 * applied to override hardcoded cols or size attributes and used in conjunction
 * with "box-sizing" to prevent box model issues from occurring in most browsers.
*/
.vertical-tabs .form-type-textfield input {
  width: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

* html .vertical-tabs .form-type-textfield,
* html .vertical-tabs .form-textarea-wrapper {
  width: 95%;
  /* IE6 */
}


/* area riservata */
.view-area-riservata h3 {
  margin-bottom: 30px;
  margin-top: 10px;
}
.view-area-riservata h4 {
  font-size:16px;
  margin-top:20px;
}

.node-readmore {
  text-align: right;
}
.term-listing-heading .vocabulary-area-riservata {
  display: none;
}


/* stampa */
img.print-icon {
  position: relative;
  top: 10px;
}

/* nuovo menu pubblicazioni */
.region-sidebar-second .block-views .dropdown button {
  background: #1D428A;
  color: #fff;
  border:1px solid #ccc;
  box-shadow: 0 1px 0 rgba(255,255,255, 0.15) inset, 0 1px 1px rgba (0,0,0,0.75);
  border-radius: 4px;
  text-shadow: 0 1px 0 #fff;
  padding: 6px 12px;
}

.region-sidebar-second .block-views .dropdown ul.dropdown-menu {
  padding:15px;
  line-height: 1.8em;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #1D428A;
    border-color: #1D428A;
}


/* pagine di errore */
#logo-title {
  background:#1D428A;
  color: #fff;
}
#logo-title a {
  color: #fff;
}

/**** nuova newsletter */
.o-form{margin:20px 0}
.o-form .separator{display:none}
.o-form .o-form-header{background-color:#244aa5;-webkit-border-radius:15px 15px 0 0;-moz-border-radius:15px 15px 0 0;border-radius:15px 15px 0 0;text-align:center;padding:30px}
.o-form h2#o-form-title{font-family:Arial,sans-serif;color:#fff;font-size:30px;text-transform:uppercase}
.o-form p#o-form-description{font-family:Arial,sans-serif;color:#fff;padding-top:10px}
.o-form form{margin:0;background-color:#f1f1f1;display:block;padding:20px 20px 30px 20px;-webkit-border-radius:0 0 15px 15px;-moz-border-radius:0 0 15px 15px;border-radius:0 0 15px 15px}
.o-form .o-form-row{padding-bottom:10px}
.o-form .o-form-row label{color:#244aa5;font-family:Arial,sans-serif;font-size:16px;display:block;padding:8px}
.o-form .o-form-row input[type="text"]{border:none;color:#737475;padding:8px;box-sizing:border-box;width:100%;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;outline:none;font-size:14px}
.o-form .o-form-row select{border:none;padding:8px;background-color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;outline:none;font-size:14px;color:#737475;width:100%}
.o-form .o-form-row select:not(:last-of-type){margin-right:4%;float:left}
.o-form .o-form-row .input.date>select{width:30%}
.o-form .o-form-row .input.time>select{width:48%}
.o-form .o-form-row input[type="submit"]{width:80%;margin:15px auto;display:inherit;border:0;padding:8px;font-size:20px;text-transform:uppercase;background-color:#244aa5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff}
.o-form .o-form-row input[type="submit"]:hover{cursor:pointer}
.o-form .o-form-row textarea{width:100% !important;box-sizing:border-box;border:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:8px;outline:none;color:#737475;min-height:100px}
.o-form .o-form-row .form-row-radio-field{font-family:Arial,sans-serif;font-size:15px;color:#737475}
.o-form .o-form-row .form-row-radio-field input[type=radio],.o-form .o-form-row .form-row-radio-field input[type=checkbox]{margin:8px}
.o-form+p.o-privacy{font-size:14px;padding:0;text-align:center;font-family:Arial,sans-serif;margin-bottom:20px}
.o-form+p.o-privacy a{color:#244aa5}


#block-menu-menu-over-the-top .nav > li,
#block-locale-language .language-switcher-locale-url > li {
  float: left;
  list-style: none outside none;
}

/*** nuova testata 2018 ***/
#page-header {
  z-index:3;
}
.header-wrapper {
  display: flex;
  position: relative;
  padding:0;
}
.header-wrapper #logo {
  display: block;
  z-index: 2;
  margin-top: 60px;
  background: #1D428A;
  padding: 0 5px;
}
#header-content {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100%;
  width: 100%;
  z-index: 3;
}

#navbar {
  background: #1D428A url('img/fascia-c.jpg') no-repeat right top;
  color: #fff;
  box-sizing: border-box;
  margin-top:0px;
  margin-bottom:0;
  padding: 0;
  border:0;
  border-radius:0;
  box-shadow: none;
  height: 102px;
  order:5;
  z-index:2;
  display: block;
  flex: 1 0 100%;
  align-self: flex-end;
}

#navbar a {
  color: #fff;
}

#navbar .navbar-collapse {
  float: right;
  padding: 0;
  margin:0;
}

.region-header {
  order:2;
  display: flex;
  justify-content: flex-end;
  flex-flow: row wrap;
  padding-top: 15px;
  padding-bottom: 15px;
  height: 60px;
  line-height: 1.2em;
}

button.search-toggle-btn {
  position: relative;
  order: 3;
  display: block;
  padding-right: 15px;
  padding-top: 8px;
  cursor: pointer;
  text-transform: uppercase;
  border:0;
  background: transparent;
  color: #1D428A;
  padding-bottom: 8px;  /* fix per firefox */
}
button.search-toggle-btn > span {
  color: #1D428A;
  font-size: 14px;
  padding-left: 5px;
}

.block-search {
  display:none;
  position: absolute;
  left: 0px;
}

.block-search form#search-block-form {
  height: 40px;
  position: relative;
  margin:0;
  padding:0;
}

.block-search form#search-block-form input.form-search {
  height: 40px;
  margin-top: 0;
  margin-bottom: 0;
  margin-right:0;
  padding: 0 30px;
  width: 100%;
  border-radius: 40px;
  border:1px solid #ccc;
  background: #fff;
  font-size: 18px;
}

form#search-block-form .input-group {
  width: 100%;
}

form#search-block-form .input-group-btn {
  display: none;
}

.search-open .region-header {
  width:100%;
}
.search-open .block-search {
  width:100%;
  padding: 0 35px 0 0px;
  z-index:10;
}
@media screen and (min-width: 1200px) {
  .search-open .block-search {
    padding: 0 50px 0 60px;
  }
}

.search-open .search-toggle-btn {
  display: block;
  position: absolute;
  top: 25px;
  right: 40px;
  width: 69px;
  padding: 12px 0;
  z-index: 3;
}

.search-open .search-toggle.close {
  position: absolute;
  right:0;
  top: 5px;
  width: 35px;
  height: 35px;
}

.search-toggle.close::after {
  content: '';
  height: 30px;
  border-left: 2px solid #000;
  position: absolute;
  transform: rotate(45deg);
  top: 0;
  left: 17px;
}
.search-toggle.close::before {
  content: '';
  height: 30px;
  border-left: 2px solid #000;
  position: absolute;
  transform: rotate(-45deg);
  top: 0;
  left: 17px;
}

.search-toggle.close span {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

@media screen and (max-width: 1199px) {
  .search-toggle.close::after {border-color: #fff;}
  .search-toggle.close::before {border-color: #fff;}
  .search-open .tertiary-navigation {
    width: 55%;
  }
}

#block-menu-menu-over-the-top {
  text-transform: uppercase;
  font-size: 14px;
}

#block-menu-menu-over-the-top  .fa {
    padding-right:5px;
}

#block-menu-menu-over-the-top a:hover, #block-menu-menu-over-the-top a:active {
  background: transparent;
}
#block-menu-menu-over-the-top a.active {
  color: #1D428A;
}
.tertiary-navigation {
  display: flex;
}


/* lingue */
.block-locale {
  margin-left: 15px;
  padding-top: 9px;
  order:4;
}

#block-locale-language ul {
  margin: 0;
  padding: 0;
}

#block-locale-language li {
  list-style: none;
  list-style-image: none;
  padding: 0;
  font-size: 14px;
}

.header-container {
  margin-left:-15px;
  margin-right: -15px;
}

@media screen and (min-width: 1200px){
  header.sticky .header-container{
      position: fixed;
      top:0;
      z-index:3;
      width: inherit;
      background: #1D428A url('img/fascia-c.jpg') no-repeat right top;
      color: #fff;
      box-shadow: 0 0px 40px -10px #d6d6d6;
    }

  .admin-menu header.sticky .header-container {
      top:29px;
    }

  header.sticky .header-wrapper {
      height: 76px;
    }

  header.sticky #logo {
      margin-top: 0;
      padding: 10px;
      margin-right: 5px;
    }
  header.sticky #logo img.logosmall {
      margin: 0;
    }
  header.sticky #navbar {
      order: 2;
      flex-basis:auto;
      height: 76px;
      background-image: none;
    }

  header.sticky .region-header {
    order:3;
    display: block;
    color: #fff;
    padding-top: 15px;
    }
  header.sticky .region-header a {
    color: #fff;
    z-index: 5;
    }

  header.sticky #navbar li a {
    padding-top:30px;
    padding-bottom: 26px;
    }
  header.sticky #block-menu-menu-over-the-top   {
    padding-top:0;
    position: absolute;
    left: -9999px;
    overflow: hidden;
    }

  header.sticky .region-header .search-toggle-btn {
    color: #fff;
    float: left;
    padding-right: 40px;
    padding-left: 40px;
    }
  header.sticky .region-header .search-toggle-btn > span {
    display: none;
    }
  header.sticky .search-toggle-btn  {
    padding-top: 0;
    }
  header.sticky .block-locale {
    z-index:10;
    overflow: hidden;
    padding-top: 0;
    padding-right: 15px;
    }
  header.sticky .search-open .region-header {
      padding-top:5px;
    }
  header.sticky .search-open .block-search {
    margin-top: 15px;
    order:1;
    align-self: center;
    }
  header.sticky .search-open .search-toggle.close {
    color: #fff;
    opacity:1;
    }
  header.sticky .search-open .search-toggle.close::before,
  header.sticky .search-open .search-toggle.close::after {
    border-color: #fff;
    }

  header.sticky .search-open #navbar {
    display:none;
    }

} /* fine mediaquery scroll testata */

@media screen and (max-width: 1024px) {
  body.admin-menu header.sticky .header-container {
    top:0;
  }
}

#logo img {
  margin: 10px 0;
  max-width: 100%;
}

.region-navigation {
  color: #fff;
  margin: 20px 80px 20px 20px;
  max-width: 200px;
}

/* navbar */
@media screen and (min-width:1200px) {
  .navbar-inverse .navbar-nav > li > a {
    padding-top: 56px;
    padding-bottom: 26px;
    text-shadow: none;
  }
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
.navbar-inverse .navbar-nav > li > a {
  text-transform: uppercase;
  font-size: 0.86em;
  cursor: pointer;
}

#navbar ul.menu.navbar-nav > li > a:hover,
#navbar ul.menu.navbar-nav > li > a:active,
#navbar ul.menu.navbar-nav > li > a.active {
  background:#1d428a;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background:#1d428a;
}

#navbar ul.menu.navbar-nav > li:nth-of-type(5) > a {
  background: #a7abad;
}
#navbar ul.menu.navbar-nav > li:nth-of-type(5) > a:hover {
  background: #a7abad;
}
@media screen and (min-width: 1200px) {
  body.i18n-en #navbar ul.menu.navbar-nav > li:nth-of-type(5) > a {
    max-width: 180px;
    white-space: normal;
    padding-bottom: 6px;
  }
}

#logo img.logobig {
    max-width:279px;
  }
@media screen and (max-width:600px) {
  #logo img.logobig {
      max-width:220px;
    }
}
@media screen and (max-width:430px) {
  #logo img.logobig {
      max-width:180px;
    }
}

@media screen and (max-width:1199px) {
  .header-wrapper #logo {margin-top: 0;}

  #navbar ul.dropdown-menu  {background: #a0a0a0;  }

  .region-header {
    position: absolute;
    top: 16px;
    z-index: 50;
    right: 80px;
  }

  .block-search {
    position: relative;
  }

  button.search-toggle-btn,
  button.search-toggle-btn > span,
  .block-locale a {
    color: white;
  }

  #block-menu-menu-over-the-top .nav > li {
    float: none;
  }
  .mobile-menu .navbar-nav .open .dropdown-menu>li>a {
    padding: 10px 15px 10px 25px;
    white-space: normal;
  }
}


@media screen and (max-width:768px) {
  .region-header {
    padding-right: 15px;
  }

  #page-header {
    float: left;
    width: 100%;
  }
}

.main-container {
  clear: both;
}


@media screen and (max-width:480px) {
  .region-header {
    right: 50px;
  }
}


.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-image: none;
  background: #1D428A;
}
ul.dropdown-menu {
  background: #a7abad;
  padding:0;
}
#navbar ul.dropdown-menu li a {
  padding: 10px 20px;
  text-transform: uppercase;
  font-size:13px;

}
#navbar ul.dropdown-menu li a:hover {
  background: #1D428A;
  background-image: none;
}


@media screen and (max-width: 479px) {
  #header-content {
    justify-content: flex-start;
    align-items: flex-start;
  }
  .header-wrapper #logo {
    padding-right:0;
  }
}


/* nuovo ham menu */
header.header-page .mobile-menu-trigger {
    padding: 14px;
    color: #fff;
    position: absolute;
    right: 5px;
    top: 25px;
    font-size: 21px;
    z-index: 50;
    cursor: pointer;
}

.mobile-menu {
    display: none;
    position: absolute;
    z-index: 4;
    width: 265px;
    right: -265px;
    height: 100%;
    background-color: #1D428A;
    color: white;
    text-transform: uppercase;
}

a.mobile-menu-trigger:hover,
a.mobile-menu-trigger:active,
a.mobile-menu-trigger:focus,
a.mobile-menu-trigger:visited {
  text-decoration: none;
}

html.mobile-menu-open {
    background-color: #1D428A;
}

.mobile-menu .primary-navigation ul {
  float: none;
  width: 100%;
  margin: 0;
  background-color: #1D428A;
}
.mobile-menu .secondary-navigation   {
    background-color: #1D428A;
}
.mobile-menu a {
  color: white;
}
.mobile-menu ul li a {
  padding-top: 15px;
  padding-bottom: 15px;
}
.mobile-menu ul li ul li a {
  color: #fff;
  background-color: #a7abad;
}
.mobile-menu ul li ul li a:hover {
  color: #fff;
  background-color: #1D428A;
}

.mobile-menu .navbar-nav {
  border-bottom: 1px solid #fff;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.mobile-menu .nav>li.open{
  border-bottom:1px solid #a7abad;
}
.mobile-menu .nav>li.open,
.mobile-menu .nav>li>a:hover,
.mobile-menu .nav>li>a:focus,
.mobile-menu .navbar-nav .open > a,
.mobile-menu .navbar-nav .open > a:hover
.mobile-menu .navbar-nav .open > a:active,
.mobile-menu .navbar-nav .open > a:focus {
  background: #a7abad;
}


@media screen and (max-width: 390px) {
  .search-toggle-btn span {
    display: none;
  }

}

/* footer */

.footer {
  border:0;
  color: #fff;
  margin-top:0;
  padding-top:0;
  background-color: #1D428A;
}
.footer a {
  color: #fff;
}

.region-footer {
  width: 100%;
  color:#fff;
  padding: 15px 0;
  margin: 0;
  display: flex;
  justify-content: flex-end;
  flex-flow: row wrap;
}

#block-block-43 {
  border-bottom: 1px solid #eee;
  padding: 15px 4% 30px 4%;
  width: 100%;
  margin: 10px 15px;
}
.malo {
  text-transform: uppercase;
  font-size: 30px;
  display: flex;
  justify-content: space-between;
}
.uno {margin-right: 15px;}
.due a {
  background: #fff;
  color: #1D428A;
  padding: 8px 30px;
}

/* footer 2 */
.region-footer-second {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
  padding: 0 4%;
  align-items: flex-end;
  margin-bottom: 12px;
}


/* IAI */
#block-block-2 #piede {
background: transparent url('img/iai-neg.png') no-repeat 0 0;
padding-left: 136px;
min-height: 65px;
margin-right: 20px;
}

span.glyphicon {
  padding-right: 5px;
}
@media (max-width:700px){
  #block-block-2 #piede {padding-top: 0;}
}

#block-menu-menu-menu-basso {
  width: 200px;
}
.footer .menu.nav a {
  text-transform: uppercase;
  font-size: 13px;
}
#block-menu-menu-menu-basso ul li {
  float: left;
  list-style: none outside none;
}
#block-menu-menu-menu-basso ul li a:hover {
  background: transparent;
  text-decoration: underline;
}

/* social */
#block-block-9 {
  font-size: 20px;
  color: #ccc;
  padding-top: 3px;
  width: 180px;
}
p.social {margin-bottom:0;}
p.social a {
  padding-left:  5px;
  color:#a7abad;
}
p.social a:hover {
  color:#fff;
}

@media screen and (max-width: 480px){
  #block-block-43,
  .region-footer-second {
    padding-left:5px;
    padding-right:5px;
  }
  .malo {font-size: 24px;}
  .due a {padding: 4px 15px;}

  #block-menu-menu-menu-basso {float: left;}
  #block-block-9 { float: right; }
}


#visible-body {
  position: absolute;
  width: 100%;
  background-color: #fff;
}

/* video responsive */
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
